Package Details: foo2zjs 20160313-1

Git Clone URL: https://aur.archlinux.org/foo2zjs.git (read-only)
Package Base: foo2zjs
Description: foo2zjs Printer Drivers. Includes also foo2hp, foo2hbpl, foo2oak, foo2xqx, foo2qpdl, foo2slx, foo2hiperc and foo2lava drivers.
Upstream URL: http://foo2zjs.rkkda.com/
Licenses: GPL, custom
Conflicts: foo2zjs-testing
Provides: foo2zjs
Submitter: dront78
Maintainer: None
Last Packager: dront78
Votes: 11
Popularity: 3.013183
First Submitted: 2015-10-10 16:48
Last Updated: 2016-03-27 10:42

Dependencies (8)

Required by (0)

Sources (5)

  • destdir-support-20140329-1.patch
  • firmware-loader-20130602-1.patch
  • foo2zjs-20160313.tar.gz
  • gen-fixes-20140329-1.patch
  • udev-firmware-loading-ruleset-20130601-1.patch

Latest Comments

shtrom commented on 2016-03-27 07:34

20160313 is c9e7b346ecb737228099a6582e6ea224673b7d334ede43ad614308b2e7cad490

v1ron commented on 2016-03-23 13:16

20160122 is c9e7b346ecb737228099a6582e6ea224673b7d334ede43ad614308b2e7cad490

crust123 commented on 2016-03-20 03:44

Checksum error again. Replaced the first line of the sha256sums in the PKGBUILD with c9e7b346ecb737228099a6582e6ea224673b7d334ede43ad614308b2e7cad490 sorted things.

chapatt commented on 2016-01-25 18:33

foo2zjs.tar.gz changed upstream. The new checksum is: 654c6febb6a0b5259a3d5ca6e7217aa3cacdcf21bde4ca7f15848f7ffe3226c2

Here's the PKGBUILD with the checksum updated: http://pastebin.com/HsRYKQru

a7arch commented on 2016-01-25 07:00

Same problem with the latest version (foo2zjs 20151105).
yaourt says that the sha256sum for the package is wrong!
So I can't build and install it, and I have same problem with the foo2zjs-utils package... :-(

From the Terminal: (in german, sorry)
==> Empfange Quellen...
-> Lade foo2zjs-20151105.tar.gz herunter...
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
100 1672k 100 1672k 0 0 361k 0 0:00:04 0:00:04 --:--:-- 361k
-> destdir-support-20140329-1.patch gefunden
-> gen-fixes-20140329-1.patch gefunden
-> firmware-loader-20130602-1.patch gefunden
-> udev-firmware-loading-ruleset-20130601-1.patch gefunden
==> Überprüfe Gültigkeit der Quell-Dateien mit sha256sums...
foo2zjs-20151105.tar.gz ... FEHLGESCHLAGEN
destdir-support-20140329-1.patch ... Durchgelaufen
gen-fixes-20140329-1.patch ... Durchgelaufen
firmware-loader-20130602-1.patch ... Durchgelaufen
udev-firmware-loading-ruleset-20130601-1.patch ... Durchgelaufen
==> FEHLER: Eine oder mehrere Dateien überstanden nicht die Gültigkeits-Prüfung!
==> FEHLER:Makepkg konnte foo2zjs nicht erstellen.

amos commented on 2015-11-06 10:56

The sha256sum for foo2zjs-20151024.tar.gz appears to be wrong and the build fails.

I get: f73ade10cdea80a8ef8df37a135d494034e9b225e47273d1c44d6cd70151ee77
As opposed to PKGBUILD: 78247fda3daf531be1dc07830b6f96f59c6c3461a14220f1a5faeee933c84fa1
(which is also the SHA1 of foo2zjs-20151011.tar.gz, apparently.

HanFox commented on 2015-10-25 14:10

The sha256sum for foo2zjs-20151011.tar.gz appears to be wrong and the build fails.

I get: 78247fda3daf531be1dc07830b6f96f59c6c3461a14220f1a5faeee933c84fa1

gok commented on 2015-10-20 07:31

A new version is available: 20151011
The sha256sum is 41ac200b17b547f3aa2d2aea8c220677273dcb7ecfbfec3c64cee2156898ea4c

GregoD commented on 2015-10-11 21:55

-> destdir-support-20140329-1.patch ha sido encontrado
-> gen-fixes-20140329-1.patch ha sido encontrado
-> firmware-loader-20130602-1.patch ha sido encontrado
-> udev-firmware-loading-ruleset-20130601-1.patch ha sido encontrado
==> Validando las fuentes con sha256sums...
foo2zjs-20150704.tar.gz ... HA FALLADO
destdir-support-20140329-1.patch ... Aprobado
gen-fixes-20140329-1.patch ... Aprobado
firmware-loader-20130602-1.patch ... Aprobado
udev-firmware-loading-ruleset-20130601-1.patch ... Aprobado
==> ERROR: ¡Uno o más archivos no superaron el control de validación!
==> ERROR: Makepkg no ha podido compilar foo2zjs.